/*css home */
.borde-12{
    background-color: #DDE2E9;
    border: solid 5px;
    border-radius: 20px;
    height: 200px;
    margin-top: 20px;
    text-align: center;
    
}

.borde-12:hover{
    background-color: #ffff;
    border-color: #008d4c;
    
}

.text-dis{
    color: #000000;
    font-weight: bold;
    font-size: 22px;
    margin-right: 40px;
}

.text-titu{
    color: #000000;
    font-weight: bold;
    font-size: 26px;
}

.ima-tam{
    height: 110px;
    width: 140px;
    margin-top: 40px;   
}

.card-center1{
    text-align: center;
}







.card1{
    position: relative;
    cursor: pointer;
    float: left;
    padding-left: 20px;
    padding-bottom: 20px;
}

.face{
    width: 300px;
    height: 200px;
    transition: 0.5s;
}

 .card1 .face.face11{
    position: relative;
    background-color: #ffff;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1; 
    transform: translateY(100px);
    border: 6px solid #000000;
    border-radius: 15px;
    
}

.card1:hover .face.face11{
    background: #008d4c;
    transform: translateY(0);
}

.card1 .face.face11 .content{
   
    transition: 0.5s;
}

.card1:hover .face.face11 .content{
    opacity: 1;
}

.card1 .face.face11 .content img{
    max-width: 100px;
}

.card1 .face.face11 .content h3{
    margin: auto;
    padding: 0;
    color: #fff;
    text-align: center;
    font-size: 1.2em;
  
}

.card1 .face.face22{
    position: relative;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
    box-sizing: border-box;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.8);
    transform: translateY(-100px);
    border: 6px solid #000000;
    border-radius: 15px;
    height: 150px;
}

.card1:hover .face.face22{
    transform: translateY(0);
}


.card1 .face.face22 .content a{
    margin: 15px 0 0;
    display:  inline-block;
    text-decoration: none;
    font-weight: 900;
    color: #333;
    padding: 5px;
    border: 1px solid #333;
}

.card1 .face.face22 .content a:hover{
    background: #333;
    color: #fff;
}
.card1{
  margin:auto;
  }
@media (min-width: 768px) {
      .container {
        width: 750px;
        
      }
  
   }
    @media (min-width: 992px) {
      .container {
        width: 970px;
      }
    }
    @media (min-width: 1200px) {
      .container {
        width: 1170px;
      }
    }